<HTML>
<HEAD>
<TITLE>Generic PETSc Manual Pages</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">

Empty page for makefiles that are missing a MANSEC variable (the directories 
don't have code in them).
<P><p>
 
<a href="../../../include/mpiuni/mpi.h.html">../../../include/mpiuni/mpi.h</a><br>
<a href="../../../include/mpiuni/mpif.h.html">../../../include/mpiuni/mpif.h</a><br>
<a href="mpi.c.html">mpi.c</a><br>
 
<a href="makefile.html">makefile</a><br>
